<?php
require('../c_Component/ComPreHead0.php');

class PaError0 extends RtbPage {
	public $sysAlert0='您所访问的页面不存在。';
	public $sysUiText0='您所访问的页面不存在。';
	
	public function PaError0(){
		$this->RtbPage(0);
		$this->OnPageLoadN();
	}
}

//------ #Instanct ------
$tmpMpInstanct=new PaError0();
//------ #Head ------
$sysPaComPreHead->sysTitle=$tmpMpInstanct->sysUiText0.' - '.$tmpMpInstanct->sysFileConfigAR0['Title'].' - '.$tmpMpInstanct->sysFileConfigAR0['SysTitle'];
require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysQPlatformTemplatePath.'Component/Head_1.php');

require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysQPlatformTemplatePath.'Component/End_1.php'); ?>